MySQL Server Str_To_Date Remote Denial Of Service Vulnerability

Bugtraq ID: 18439
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2006-3081
Remote: Yes
Local: No
Published: Jun 14 2006 12:00AM
Updated: Mar 14 2007 04:44AM
Credit: This issue was discovered by Kanatoko <anvil@jumperz.net>.
Vulnerable: Ubuntu Ubuntu Linux 5.10 sparc
Ubuntu Ubuntu Linux 5.10 powerpc
Ubuntu Ubuntu Linux 5.10 i386
Ubuntu Ubuntu Linux 5.10 amd64
MySQL AB MySQL 5.1.5
MySQL AB MySQL 5.0.18
MySQL AB MySQL 5.0.4
MySQL AB MySQL 5.0.3
MySQL AB MySQL 5.0.2
MySQL AB MySQL 5.0.1
MySQL AB MySQL 5.0 .0-0
MySQL AB MySQL 4.1.16
MySQL AB MySQL 4.1.15
MySQL AB MySQL 4.1.13
MySQL AB MySQL 4.1.12
MySQL AB MySQL 4.1.11
MySQL AB MySQL 4.1.7
MySQL AB MySQL 4.1.5
MySQL AB MySQL 4.1.4
MySQL AB MySQL 4.0.18
+ MandrakeSoft Corporate Server 3.0 x86_64
+ MandrakeSoft Corporate Server 3.0
+ Mandriva Linux Mandrake 10.0 AMD64
+ Mandriva Linux Mandrake 10.0
Debian Linux 3.1 sparc
Debian Linux 3.1 s/390
Debian Linux 3.1 ppc
Debian Linux 3.1 mipsel
Debian Linux 3.1 mips
Debian Linux 3.1 m68k
Debian Linux 3.1 ia-64
Debian Linux 3.1 ia-32
Debian Linux 3.1 hppa
Debian Linux 3.1 arm
Debian Linux 3.1 amd64
Debian Linux 3.1 alpha
Debian Linux 3.1
Apple Mac OS X 10.4.8
Apple Mac OS X 10.4.7
Apple Mac OS X 10.4.6
Apple Mac OS X 10.4.5
Apple Mac OS X 10.4.4
Apple Mac OS X 10.4.3
Apple Mac OS X 10.4.2
Apple Mac OS X 10.4.1
Apple Mac OS X 10.4
Not Vulnerable: MySQL AB MySQL 5.1.6
MySQL AB MySQL 5.0.19
MySQL AB MySQL 4.1.18
Apple Mac OS X Server 10.4.9


 

Privacy Statement
Copyright 2010, SecurityFocus